
QGIS Application - Feature request #5537

Make qgis browser active by default after a fresh install

2012-05-03 07:05 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15130

Description

Many users are unaware of such feature. Also it will ease the passage from spit to db manager (as the drag and drop feature works only

trough the browser).

History

#1 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-12 05:21 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

2024-04-25 1/1


